.seminar-grid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    gap: 20px;
    text-align: center;
    margin: clamp(20px, 6vw, 40px) clamp(20px, 6vw, 100px);
}

.seminar-grid .item {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 100%;
    flex: 0 1 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    background-color: #fff;
    border: 2px solid #A4957D;
    padding: clamp(20px, 6vw, 40px);
}

.seminar-grid h3 {
    font-size: 1.25rem;
    color: #A4957D;
    text-align: center;
    margin-top: 0;
    margin-bottom: 0.5em;
}

.seminar-grid h4 {
    font-size: 1rem;
    font-weight: lighter;
    font-style: italic;
    text-transform: none;
    color: #A4957D;
    text-align: center;
    margin-top: 0;
    margin-bottom: 1em;
}

.seminar-grid p {
    font-size: 1rem;
    color: #A4957D;
    margin: 0;
    text-align: center;
}

.seminar-grid .data {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    gap: 20px;
    width: 100%;
    margin-top: clamp(10px, 6vw, 20px);
    margin-bottom: clamp(10px, 6vw, 20px);
}

.seminar-grid .data-item {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 33%;
    flex: 0 1 33%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.seminar-grid .data-item .icon {
    width: 1.8em;
    height: 1.8em;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.seminar-grid .data-item p {
    font-size: 0.9rem;
    text-align: center;
    margin-top: clamp(5px, 6vw, 10px);
    margin-bottom: clamp(5px, 6vw, 10px);
	hyphens: auto;
}

.seminar-grid .price-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column wrap;
    flex-flow: column wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: clamp(20px, 6vw, 30px);
    margin-bottom: clamp(20px, 6vw, 30px);
}

.seminar-grid .price-item .price {
    font-size: 1.9rem;
}

.seminar-grid .button a {
	background-color: #a4957d;
    font-size: 1.12rem;
    text-transform: uppercase;
    line-height: 1.25;
	border: 2px solid #a4957d;
	border-radius: 0;
}

.seminar-grid .button a:hover {
    color: #A4957D;
    background-color: #ffffff;
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {



}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {

    .seminar-grid > .item {
        -ms-flex-preferred-size: calc((100% - 40px) / 2);
        flex-basis: calc((100% - 40px) / 2);
    }

    .seminar-grid > .item:last-of-type {
        -ms-flex-preferred-size: calc((100% - 20px));
        flex-basis: calc((100% - 20px));
    }

}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

    .seminar-grid > .item,
    .seminar-grid > .item:last-of-type {
        -ms-flex-preferred-size: calc((100% - 40px) / 3);
        flex-basis: calc((100% - 40px) / 3);
    }

}